@charset "UTF-8";
/*====================================================================================
PAGE training
====================================================================================*/
@media only screen and (min-width: 768px) {
  .u-txt--m {
    font-size: 2rem;
  }
}
@media only screen and (max-width: 979px) {
  .u-txt--m {
    font-size: 1.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .u-txt--m {
    font-size: 1.6rem;
  }
}

.p-training main {
  font-size: 1.6rem;
}
.p-training__sec03 {
  background: #f6faff;
}
@media only screen and (min-width: 768px) {
  .p-training__sec02 {
    padding-block: 90px 100px;
  }
  .p-training__sec03 {
    padding-block: 70px 50px;
  }
}
@media only screen and (max-width: 767px) {
  .p-training__sec02 {
    padding-block: 40px 50px;
  }
  .p-training__sec03 {
    padding-block: 35px 25px;
  }
}

.c-title-withEng {
  text-align: center;
  margin-bottom: 3rem;
}
.c-title-withEng__ja {
  font-size: 3.2rem;
  font-weight: bold;
}
.c-title-withEng__en {
  display: block;
  margin-left: 2px;
  font-family: "Oswald", 游ゴシック体, Yu Gothic Medium, Yu Gothic, Hiragino Kaku Gothic Pro, Meiryo, sans-serif;
  font-size: 1.6rem;
  color: #13a7e8;
}

.c-cont01 {
  background: #f6faff;
  width: 100%;
}
.c-cont01__item {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  background-color: rgb(255, 255, 255);
  margin-bottom: 2rem;
}
.c-cont01__title {
  display: flex;
  align-items: center;
  gap: 1rem;
  color: #3ca7e8;
  font-weight: bold;
}
.c-cont01__img img {
  width: auto;
}
@media only screen and (min-width: 768px) {
  .c-cont01 {
    padding: 60px 80px;
    margin-top: 4rem;
  }
  .c-cont01__item {
    padding: 25px 80px;
  }
  .c-cont01__item:nth-child(even) {
    flex-direction: row-reverse;
  }
  .c-cont01__cont {
    width: 50%;
  }
  .c-cont01__title {
    font-size: 2.6rem;
    margin-bottom: 3rem;
  }
  .c-cont01__img {
    width: 45%;
  }
}
@media only screen and (max-width: 979px) {
  .c-cont01 {
    padding: 40px 4%;
    margin-top: 3rem;
  }
  .c-cont01__item {
    padding: 20px 4%;
  }
  .c-cont01__title {
    font-size: 2.2rem;
    margin-bottom: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .c-cont01 {
    padding: 30px 4%;
    margin-top: 2rem;
  }
  .c-cont01__item {
    padding: 10px 4%;
    flex-direction: column-reverse;
  }
  .c-cont01__cont {
    width: 100%;
  }
  .c-cont01__title {
    font-size: 2rem;
    margin-bottom: 1.5rem;
  }
  .c-cont01__img {
    width: 100%;
    margin-bottom: 2rem;
    text-align: center;
  }
}

.c-list-check li {
  background: url("../img/training/icon-check.png") no-repeat top left;
  padding-left: 3rem;
  font-weight: bold;
}
@media only screen and (min-width: 768px) {
  .c-list-check li {
    margin-bottom: 1.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .c-list-check li {
    margin-bottom: 1rem;
  }
}

.c-list_number__item {
  width: 100%;
  counter-increment: number;
  border-radius: 10px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 3px 13px 0px rgba(0, 0, 0, 0.09);
  margin-bottom: 1.5rem;
}
.c-list_number__item:last-child .c-list_number__title:after {
  background: url("../img/training/icon-note.png") no-repeat center left;
  content: "補足";
  color: #3ca7e8;
  font-weight: bold;
  border-radius: 0;
}
.c-list_number__title {
  position: relative;
  font-weight: bold;
  border-bottom: 1px solid #3ca7e8;
}
.c-list_number__title:after {
  position: absolute;
  content: counter(number);
  background: #3ca7e8;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-weight: bold;
  font-family: "Oswald", 游ゴシック体, Yu Gothic Medium, Yu Gothic, Hiragino Kaku Gothic Pro, Meiryo, sans-serif;
  line-height: 1;
  top: 0;
  left: 0;
}
.c-list_number__title span {
  display: flex;
  align-items: center;
}
@media only screen and (min-width: 768px) {
  .c-list_number__item {
    padding: 3rem 5rem;
  }
  .c-list_number__item:last-child .c-list_number__title {
    padding-left: 10rem;
  }
  .c-list_number__item:last-child .c-list_number__title:after {
    font-size: 2.2rem;
    padding-left: 3rem;
  }
  .c-list_number__title {
    padding-left: 7.5rem;
    padding-bottom: 2.5rem;
    font-size: 2.2rem;
  }
  .c-list_number__title:after {
    width: 5.4rem;
    height: 5.4rem;
    font-size: 2.6rem;
  }
  .c-list_number__title span {
    min-height: 5.4rem;
  }
  .c-list_number__cont {
    padding-top: 2.5rem;
  }
}
@media only screen and (max-width: 979px) {
  .c-list_number__item {
    padding: 2rem 4%;
  }
  .c-list_number__item:last-child .c-list_number__title {
    padding-left: 8rem;
  }
  .c-list_number__item:last-child .c-list_number__title:after {
    background-size: 2.4rem;
    font-size: 2rem;
    padding-left: 2.5rem;
  }
  .c-list_number__title {
    padding-left: 5.5rem;
    padding-bottom: 2rem;
    font-size: 2rem;
  }
  .c-list_number__title:after {
    width: 4.5rem;
    height: 4.5rem;
    font-size: 2.6rem;
  }
  .c-list_number__title span {
    min-height: 4.5rem;
  }
  .c-list_number__cont {
    padding-top: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .c-list_number__item {
    padding: 1.5rem 4%;
  }
  .c-list_number__item:last-child .c-list_number__title {
    padding-left: 7.5rem;
  }
  .c-list_number__item:last-child .c-list_number__title:after {
    background-size: 2.2rem;
    font-size: 1.8rem;
    padding-left: 2.5rem;
  }
  .c-list_number__title {
    padding-left: 5rem;
    padding-bottom: 1.5rem;
    font-size: 1.8rem;
  }
  .c-list_number__title:after {
    width: 4rem;
    height: 4rem;
    font-size: 2.6rem;
  }
  .c-list_number__title span {
    min-height: 4rem;
  }
  .c-list_number__cont {
    padding-top: 1.5rem;
  }
}

.c-cont02 {
  width: 100%;
  max-width: 90rem;
}
.c-cont02__item {
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 3px 13px 0px rgba(0, 190, 255, 0.09);
  margin-bottom: 1.5rem;
}
.c-cont02__item .icon-pin {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #3ca7e8;
  padding-bottom: 10px;
}
.c-cont02__item .icon-pin img {
  padding-right: 7px;
}
@media only screen and (min-width: 768px) {
  .c-cont02 {
    margin: 0 auto 5rem;
  }
  .c-cont02__item {
    padding: 4rem 5.5rem;
  }
}
@media only screen and (max-width: 979px) {
  .c-cont02 {
    margin: 0 auto 4rem;
  }
  .c-cont02__item {
    padding: 3rem 4%;
  }
}
@media only screen and (max-width: 767px) {
  .c-cont02 {
    margin: 0 auto 3rem;
  }
  .c-cont02__item {
    padding: 2rem 4%;
  }
}

.c-list_dl dl {
  display: flex;
}
.c-list_dl dl:not(:last-child) {
  margin-bottom: 2rem;
}
.c-list_dl dl dt {
  width: 11rem;
  background: #3ca7e8;
  border-radius: 1.5rem;
  font-weight: bold;
  color: #fff;
  text-align: center;
  padding-block: 0.6rem 0.4rem;
  font-size: 1.8rem;
}
.c-list_dl dl dd {
  flex: 1;
  padding-left: 2%;
  padding-block: 0.6rem 0.4rem;
}

.c-btn_map {
  display: inline-block;
  width: 6.4rem;
  text-align: center;
  font-family: "Oswald", 游ゴシック体, Yu Gothic Medium, Yu Gothic, Hiragino Kaku Gothic Pro, Meiryo, sans-serif;
  border-radius: 10px;
  border: 1px solid #3ca7e8;
  font-weight: bold;
  font-size: 1.4rem;
  color: #3ca7e8;
  padding-block: 0.3rem;
  margin-left: 2rem;
}
@media only screen and (min-width: 768px) {
  .c-btn_map:hover {
    background: #3ca7e8;
    color: #fff;
  }
}